LIBPFM(3)

NAME
libpfm_amd64 - support for AMD64 processors

SYNOPSIS
#include <perfmon/pfmlib.h>

DESCRIPTION
The library supports all AMD64 processors in both 32 and 64-bit modes.

The support is broken down in three groups:

AMD K7 processors (family 6)

AMD K8 processors (family 15)

AMD Family 10h processors (family 16)

Each group has a distinct man page. See links below.

SEE ALSO
libpfm_amd64_k7(3), libpfm_amd64_k8(3), libpfm_amd64_fam10h(3)

AUTHORS
Stephane Eranian <eranian@gmail.com>
Robert Richter <robert.richter@amd.com>